@charset "UTF-8";

/* ファッション　モーダル */
.main .js_fashion_modal .modal_modmicro_overlay {
  padding: 20px 0;
}
@media screen and (768px <= width) {
  .main .js_fashion_modal .modal_modmicro_overlay {
    padding: 20px 20px;
  }
}
.main .js_fashion_modal .swiper {
  --swiper-pagination-bullet-inactive-color: #b4b4b4;
  --swiper-pagination-color: #000;
  padding: 0 0 10px;
}
.main .js_fashion_modal .modal_modmicro_container {
  max-width: 800px;
}
.main .js_fashion_modal .swiper-slide {
  text-align: center;
}
.main .js_fashion_modal .swiper-slide img {
  width: 100% !important;
  max-width: none;
}
.main .js_fashion_modal .swiper-pagination {
  position: static;
  margin: 10px 0 0;
}
.main .js_fashion_modal .swiper-button-next,
.main .js_fashion_modal .swiper-button-prev {
  display: none;
}
@media screen and (992px <= width) {
  .main .js_fashion_modal .swiper-button-next,
  .main .js_fashion_modal .swiper-button-prev {
    display: block;
    color: #000;
  }
}
/* ファッション　モーダル */
.item {
  padding-inline: min(calc(10 / 768 * 100vw), 10px);
}
.content {
  display: flex;
  gap: min(calc(20 / 768 * 100vw), 20px);
}
.item .item_head {
  margin-bottom: min(calc(60 / 768 * 100vw), 60px);
}
.content .right {
  position: relative;
  flex: 1;
}
.content .right::before {
  content: "size";
  position: absolute;
  bottom: 100%;
  font-size: min(calc(22 / 768 * 100vw), 22px);
  font-weight: bold;
}
.content .size {
  border-block: 2px solid #111;
}
.content .size li:not(:last-child) {
  border-bottom: 1px dashed #656565;
}

.content .info {
  display: flex;
  gap: min(calc(25 / 768 * 100vw), 25px);
  padding-block: min(calc(30 / 768 * 100vw), 30px);
  padding-left:min(calc(25 / 768 * 100vw), 25px);
}

.content .size_en {
  font-size: min(calc(20 / 768 * 100vw), 20px);
  font-weight: bold;
  width: min(calc(20 / 768 * 100vw), 20px);
  text-align: center;
}

.content .size_jp_and_label {
  flex: 1;
}

.content .size_jp_and_label p {
  font-size: min(calc(20 / 768 * 100vw), 20px);
  font-weight: bold;
  color: #767676;
}

/* .content .size_jp_and_label:has(.i_cart_icon) p {
  margin-bottom: min(calc(10 / 768 * 100vw), 10px);
} */

.content .length {
  margin-top: min(calc(27 / 768 * 100vw), 27px);
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  width: 100%;
}

.content .length select {
  border-width: 2px;
  border-radius: 999px;
  width: min(calc(166 / 768 * 100vw), 166px);
}

.content .length p {
  font-weight: bold;
  font-size: min(calc(20 / 768 * 100vw), 20px);
}

.content .favorite_cart {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  width: 100%;
}
.move {
  position: relative;
  position: relative;
  text-align: right;
  margin-top: min(calc(20 / 768 * 100vw), 20px);
}
.move .price {
  position: absolute;
  top: 0;
  left: 0;
  margin-top: min(calc(208 / 768 * 100vw), 208px);
  margin-left: min(calc(64 / 768 * 100vw), 64px);
  font-size: min(calc(25 / 768 * 100vw), 25px);
  font-weight: bold;
}
.item_footer {
  text-align: center;
  margin-block: min(calc(50 / 768 * 100vw), 50px);
}
.pointcheck .point_slide_label {
  height: min(calc(95 / 768 * 100vw), 95px);
  object-fit: cover;
  object-position: top;
  margin-left: min(calc(50 / 768 * 100vw), 50px);
}

.pointcheck_inner {
  background: #f2f5f2;
  padding-block: min(calc(60 / 768 * 100vw), 60px)
    min(calc(120 / 768 * 100vw), 120px) !important;
}
.pointcheck .swiper-slide {
  text-align: center;
}

.pointcheck .swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: min(calc(60 / 768 * 100vw), 60px);
}
.pointcheck .swiper-pagination-bullet-active {
  background-color: #8fc76a;
}
.pointcheck {
  --swiper-pagination-bullet-horizontal-gap: min(calc(20 / 768 * 100vw), 20px);
}
.pointcheck .swiper-pagination-bullet {
  width: min(calc(25 / 768 * 100vw), 25px);
  height: min(calc(25 / 768 * 100vw), 25px);
}

.item_desc {
  padding-block: min(calc(40 / 768 * 100vw), 40px);
  margin-bottom: min(calc(40 / 768 * 100vw), 40px);
  border-bottom: 2px solid #000;
}

.bnr {
  text-align: center;
  margin-bottom: min(calc(40 / 768 * 100vw), 40px);
}
.bnr > * {
  margin-bottom: min(calc(40 / 768 * 100vw), 40px);
  display: block;
}
.bnr > *:last-child {
  margin-bottom: 0;
}
.branch_main_area {
  margin-left: min(calc(13 / 768 * 100vw), 13px);
}
.size li {
  position: relative;
}
.size_radio {
  /* position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%); */
}
.main .i_cart101 {
  margin-top: 0;
}

/* .size liの1番目の中の.zaiko_labels > div の1番目以外を非表示 */
.size li:nth-child(1) .zaiko_labels > div:not(:nth-child(1)) {
  display: none;
}

/* .size liの2番目の中の.zaiko_labels > div の2番目以外を非表示 */
.size li:nth-child(2) .zaiko_labels > div:not(:nth-child(2)) {
  display: none;
}

/* .size liの3番目の中の.zaiko_labels > div の3番目以外を非表示 */
.size li:nth-child(3) .zaiko_labels > div:not(:nth-child(3)) {
  display: none;
}

/* 動画モーダル */
.main .zoom_movie_video {
  object-fit: cover;
  width: 100%;
  max-width: 450px;
  aspect-ratio: 1 / 1.77;
}

.pointcheck .swiper-button-next,
.pointcheck .swiper-button-prev{
  color: #000!important;
}

.pointcheck .swiper-slide {
  width: 85%; /* スライドをコンテナより少し狭くする */
}
